ccc	include 'def_nmem.inc'
	parameter (nmemt=36000)	  !8min 100Hz, 4 min 200Hz
	parameter (n_iudb_tot=100000)
	parameter (nsamp_max=500)
	parameter (nsamp_max2=1000)
	parameter (nsamp_max4=20020)
	parameter (nchan_ad_total=10000)	!shared common memory.
	parameter (nch180=nchan_ad_total)  !actual channel number
	common /c_samp_freq/ samp
ccc	integer*4 iuda
ccc	common /c_iuda/iuda(nmemt,nch180)
cc	common /c_iuda_min/iuda_min(60,nch180)
	common /c_win_win32/nwin_32_format,nwin_01_sec 
	parameter (pre_trigger_time_of_wave_file=20.0)
	parameter (nz200=2500)
	parameter (p2_read_p=180.0)
	parameter (nakama_cal_hypo=4)
	parameter (p2_hypo=180.0)
	parameter(ntrg_stn_lim=4)
        parameter(del_max_nakama=100.0)
	parameter(phi_stn1=10.0)
	parameter(phi_stn2=55.0)	
	parameter(ram_stn1=100.0)
	parameter(ram_stn2=153.0)	
	parameter(phi_trg1=10.0)
	parameter(phi_trg2=54.0)	
	parameter(ram_trg1=100.0)
	parameter(ram_trg2=150.0)	
	parameter (remove_p_err=1.5)
	parameter (remove_s_err=2.0)
	parameter (delmax_read_ps=200.0)  !trg wave;delmax+100.0/3 
	parameter(isec_share_wave=180)
	parameter (nsec_dkwrt_wave=100)
        parameter (isec_get_nakama=nsec_dkwrt_wave+10) !event detection time
	parameter (isec_remove_all_data=nsec_dkwrt_wave+20)
